body{
 margin:2% 0;
 padding:2% 0;
 font-size:15px;
line-height:2;
letter-spacing:1px;
color:#000000;
font-family:'Alegreya Sans',Meiryo, メイリオ, sans-serif;
background:#ffffff;
text-align:center;
}

.title{
font-family: 'Hammersmith One';
font-size:40px;
color:#333333;
margin-bottom:8px;
}

.menu{
font-size:16px;
}

.menu a{
border-bottom:solid 1px #00a3db;
}

.box{
width:380px;
padding:10px;
margin:10px;
text-align:left;
display:inline-block;
vertical-align:top;
}

.box a{
border-bottom:solid 1px #00a3db;
}

.box span{
font-size:13px;
color:#222222;
}

.ma{
background:linear-gradient(transparent 50%,#fce35a 0);
}

.waku{ background-color:#ffffff;
 width: 100%;  
 text-align:center;
 filter:alpha(opacity=70);
 -moz-opacity: 0.7;
 opacity: 0.7;
}

.maru1{
background-size:100px;
border-radius:50%;
margin:0 auto;
}

.maru2{
background-size:100px;
border-radius:50%;
margin:0 auto;
}

.maru3{
background:url(#画像URL#) center top;
background-size:100px;
width:50px;
height:50px;
border-radius:50%;
margin:0 auto;
}

.maru4{
background:#F0E0FF;
width:50px;
height:50px;
border-radius:50%;
margin:0 auto;
}

p{
font-family: 'Hammersmith One';
font-size:18px;
line-height:0;
border-bottom:solid 10px #ffffff;
letter-spacing:2px;
text-align:left;
}

a {
text-decoration:none;
color:#000000;
border-bottom:solid 1px #eeeeee;
}

a:hover {
color:#000000;
}

a:visited{
color:#444444;
}